sqlite vulnerabilities

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the sqlite package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
CVE-2019-19244
<3.30.1-r1 Not available 21 Oct, 2020
  • H
Improper Initialization
<3.30.1-r2 Not available 21 Jul, 2020
  • M
NULL Pointer Dereference
<3.30.1-r1 Not available 25 Nov, 2019
  • H
Out-of-bounds Read
<3.28.0-r0 Not available 30 May, 2019
  • H
Use After Free
<3.28.0-r0 Not available 10 May, 2019